name: Guillermo De los Santos García
locality: Mexico City
country: Mexico
role: <a href="/job-families/engineering/development/backend/senior/">Senior Backend Engineer</a>
reports_to: monmayuriray
picture: guillermodlsg.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: guillermodlsg
gitlab: GuillermoDLSG
departments:
  - Development
specialty: Anti-Abuse
expertise:
story:

